### Method

# Adw SidebarItem get_prefix

unstable since: 1.10

#### Declaration [src]

    GtkWidget*
    adw_sidebar_item_get_prefix (
      AdwSidebarItem* self
    )

#### Description [src]

Gets the prefix widget for `self`.

Available since: 1.10

Gets property | `Adw.SidebarItem:prefix`

#### Return value

Type: `GtkWidget`

The prefix widget.

The returned data is owned by the instance.
The return value can be `NULL`.